@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";

@import "~bootstrap/scss/card";
@import "~bootstrap/scss/tables";
@import "~bootstrap/scss/transitions";

h3.stats-puzzle-heading {
    padding-top: 0.6em;
}

table.player-stats-table {
    @extend .table;
    @extend .table-sm;
    @extend .table-striped;
}

table.player-stats-table span.size-category {
    margin-left: 1em;
    font-style: italic;
    opacity: 0.5;
}

table.player-stats-table td.size-category {
    font-style: italic;
    color: #888;
}

table.player-stats-table col.position-column {
    width: 3em;
}

table.player-stats-table col.duration-column {
    width: 10em;
}

.chart-container {
    position: relative;
    height: 50vh;
    &.tall {
        height: 90vh;
    }
}

.chart-controls {
    margin-bottom: 1em;
    text-align: center;
    > p {
        font-size: 10pt;
    }
}